.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

main#course .expert_career_step_leads,
main#career-step .expert_career_step_leads {
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  main#course .expert_career_step_leads,
  main#career-step .expert_career_step_leads {
    margin: 0 0 3rem 0;
  }
}
main#course #page_nav,
main#career-step #page_nav {
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  main#course #page_nav,
  main#career-step #page_nav {
    margin: 0 0 3rem 0;
  }
}
main#course #page_nav ul,
main#career-step #page_nav ul {
  display: flex;
  justify-content: center;
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  main#course #page_nav ul,
  main#career-step #page_nav ul {
    display: block;
  }
}
main#course #page_nav ul li,
main#career-step #page_nav ul li {
  width: 40%;
  position: relative;
}
@media screen and (max-width: 767px) {
  main#course #page_nav ul li,
  main#career-step #page_nav ul li {
    width: 100%;
  }
}
main#course #page_nav ul li a,
main#career-step #page_nav ul li a {
  display: block;
  width: 100%;
  background: #FFFFFF;
  padding: 3rem;
  border-radius: 3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  main#course #page_nav ul li a,
  main#career-step #page_nav ul li a {
    padding: 2rem;
    margin: 0 0 1rem 0;
    font-size: 14px;
    font-feature-settings: "palt";
  }
}
main#course #page_nav ul li a .down_arrow,
main#career-step #page_nav ul li a .down_arrow {
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #FBE5F2;
  color: #D6007F;
  border-radius: 50%;
  transition: all 0.3s ease;
}
main#course #page_nav ul li a:hover .down_arrow,
main#career-step #page_nav ul li a:hover .down_arrow {
  background: #D6007F;
  color: #FFFFFF;
}
main#course .bg-decoration,
main#career-step .bg-decoration {
  position: absolute;
  content: "";
  top: 1rem;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  z-index: 2;
  background: conic-gradient(from 85deg at 63% 100%, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  filter: blur(10px);
  opacity: 0.2;
  z-index: 0;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  main#course .bg-decoration,
  main#career-step .bg-decoration {
    display: none;
  }
}
main#course section,
main#career-step section {
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  main#course section,
  main#career-step section {
    margin: 0 0 3rem 0;
  }
}
main#course section h2,
main#career-step section h2 {
  font-size: clamp(2.4rem, 1.472rem + 1.2vw, 3.2rem);
  padding: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#course section h2,
  main#career-step section h2 {
    font-size: 18px;
  }
}
main#course section p.leads,
main#career-step section p.leads {
  margin: 0 0 5rem 0;
}
main#course section#course01 .first-message,
main#career-step section#course01 .first-message {
  background-color: #D6007F;
  color: #fff;
  padding: 2rem 3rem;
  margin-bottom: 5rem;
}
main#course section#course01 .first-message p,
main#career-step section#course01 .first-message p {
  margin-bottom: 0;
}
main#course section#course01 .course_grid .box::before,
main#career-step section#course01 .course_grid .box::before {
  content: "";
  display: block;
  position: absolute;
  width: 50%;
  height: 3px;
  background-color: #D6007F;
  top: 0;
  left: 3rem;
}
main#course section#course01 .course_grid .box .icons,
main#career-step section#course01 .course_grid .box .icons {
  border: none;
  background-color: #CBA19A;
  color: #fff;
  border-radius: 0;
}
main#course section#course02 .title-bg,
main#career-step section#course02 .title-bg {
  background-color: #0F3675;
  color: #fff;
  padding: 2rem 3rem;
  margin-bottom: 5rem;
}
main#course section#course02 .title-bg p,
main#career-step section#course02 .title-bg p {
  margin-bottom: 0;
}
main#course .course_grid,
main#career-step .course_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 5rem;
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  main#course .course_grid,
  main#career-step .course_grid {
    display: block;
    margin: 0 0 3rem 0;
  }
}
main#course .course_grid .box,
main#career-step .course_grid .box {
  background: #FFFFFF;
  position: relative;
  padding: 3rem;
  border-radius: 3rem;
}
@media screen and (max-width: 767px) {
  main#course .course_grid .box,
  main#career-step .course_grid .box {
    padding: 2rem;
    margin: 0 0 3rem 0;
  }
}
main#course .course_grid .box h3,
main#career-step .course_grid .box h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 2rem 0;
  padding: 0 0 1rem 0;
  border-bottom: 1px solid rgba(15, 54, 117, 0.3);
}
@media screen and (max-width: 767px) {
  main#course .course_grid .box h3,
  main#career-step .course_grid .box h3 {
    font-size: 16px;
    margin: 0 0 1rem 0;
  }
}
main#course .course_grid .box .num,
main#career-step .course_grid .box .num {
  position: absolute;
  right: 2rem;
  font-weight: 300;
  top: -0.5em;
  line-height: 1;
  font-size: clamp(7rem, 4.68rem + 3vw, 9rem);
  background: linear-gradient(90deg, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  opacity: 0.3;
  z-index: 0;
  pointer-events: none;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  main#course .course_grid .box .num,
  main#career-step .course_grid .box .num {
    font-size: 50px;
  }
}
main#course .course_grid .box .icons,
main#career-step .course_grid .box .icons {
  border: 1px solid #0F3675;
  border-radius: 5rem;
  color: #0F3675;
  padding: 0 1rem;
  display: inline-block;
  margin: 2rem 0 0 0;
}
main#course section.course_block,
main#career-step section.course_block {
  background: #FFFFFF;
  border-radius: 3rem;
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  main#course section.course_block,
  main#career-step section.course_block {
    border-radius: 1rem;
    margin: 0 0 2rem 0;
  }
}
main#course section.course_block,
main#career-step section.course_block {
  border: 1px solid #FFFFFF;
}
main#course section.course_block .title,
main#career-step section.course_block .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  padding: 3rem 5rem;
  border-radius: 3rem;
}
main#course section.course_block .title:hover,
main#career-step section.course_block .title:hover {
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  main#course section.course_block .title,
  main#career-step section.course_block .title {
    padding: 2rem;
    border-radius: 1rem;
  }
}
main#course section.course_block .title .txt,
main#career-step section.course_block .title .txt {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  main#course section.course_block .title .txt,
  main#career-step section.course_block .title .txt {
    display: block;
  }
}
main#course section.course_block .title p.en,
main#career-step section.course_block .title p.en {
  font-weight: 300;
  top: -0.5em;
  line-height: 1;
  font-size: clamp(3rem, 1.84rem + 1.5vw, 4rem);
  background: linear-gradient(90deg, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  opacity: 0.3;
  z-index: 0;
  pointer-events: none;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  main#course section.course_block .title p.en,
  main#career-step section.course_block .title p.en {
    margin: 0 0 0.5rem 0;
    font-size: 30px;
  }
}
main#course section.course_block .title h3,
main#career-step section.course_block .title h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
}
@media screen and (max-width: 767px) {
  main#course section.course_block .title h3,
  main#career-step section.course_block .title h3 {
    font-size: 16px;
    padding: 0 1rem 0 0;
  }
}
main#course section.course_block .title .plusminus,
main#career-step section.course_block .title .plusminus {
  position: relative;
  width: 25px;
  height: 25px;
  cursor: pointer;
  color: #000;
}
@media screen and (max-width: 767px) {
  main#course section.course_block .title .plusminus,
  main#career-step section.course_block .title .plusminus {
    width: 20px;
    height: 20px;
  }
}
main#course section.course_block .title .plusminus.active:before,
main#career-step section.course_block .title .plusminus.active:before {
  transform: translatey(-50%) rotate(-90deg);
  opacity: 0;
}
main#course section.course_block .title .plusminus.active:after,
main#career-step section.course_block .title .plusminus.active:after {
  transform: translatey(-50%) rotate(0);
}
main#course section.course_block .title .plusminus:before, main#course section.course_block .title .plusminus:after,
main#career-step section.course_block .title .plusminus:before,
main#career-step section.course_block .title .plusminus:after {
  content: "";
  display: block;
  background-color: #000;
  position: absolute;
  top: 50%;
  left: 0;
  transition: 0.35s;
  width: 100%;
  height: 2px;
}
@media screen and (max-width: 767px) {
  main#course section.course_block .title .plusminus:before, main#course section.course_block .title .plusminus:after,
  main#career-step section.course_block .title .plusminus:before,
  main#career-step section.course_block .title .plusminus:after {
    height: 1px;
  }
}
main#course section.course_block .title .plusminus:before,
main#career-step section.course_block .title .plusminus:before {
  transform: translatey(-50%);
}
main#course section.course_block .title .plusminus:after,
main#career-step section.course_block .title .plusminus:after {
  transform: translatey(-50%) rotate(90deg);
}
main#course section.course_block .conts,
main#career-step section.course_block .conts {
  position: relative;
  padding: 5rem;
}
main#course section.course_block .conts::before,
main#career-step section.course_block .conts::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 5rem;
  width: calc(100% - 10rem);
  height: 3px;
  background-color: #F0F3F7;
}
@media screen and (max-width: 767px) {
  main#course section.course_block .conts,
  main#career-step section.course_block .conts {
    padding: 2rem;
  }
}
main#course section.course_block .conts .zu_box,
main#career-step section.course_block .conts .zu_box {
  margin: 0 0 3rem 0;
}
main#course section.course_block .conts .zu_box.mb0,
main#career-step section.course_block .conts .zu_box.mb0 {
  margin: 0;
}
main#course section.course_block .conts h4,
main#career-step section.course_block .conts h4 {
  position: relative;
  margin: 0 0 1.5rem 0;
  padding: 0 0 0 1rem;
}
main#course section.course_block .conts h4 span,
main#career-step section.course_block .conts h4 span {
  color: #D6007F;
}
main#course section.course_block .conts h4::before,
main#career-step section.course_block .conts h4::before {
  position: absolute;
  top: 0.7em;
  left: 0%;
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background: #D6007F;
  margin: 0 0.5em 0 0;
}
main#course section.course_block .conts p,
main#career-step section.course_block .conts p {
  background-color: #F0F3F7;
  padding: 3rem 4rem;
  border-radius: 2rem;
}
main#course .career_block,
main#career-step .career_block {
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  main#course .career_block,
  main#career-step .career_block {
    margin: 0 0 5rem 0;
  }
}
main#course .career_block h2,
main#career-step .career_block h2 {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
  padding: 0 0 1rem 0;
  border-bottom: 4px solid #D6007F;
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  main#course .career_block h2,
  main#career-step .career_block h2 {
    font-size: 18px;
  }
}
main#course .career_block h2.blue,
main#career-step .career_block h2.blue {
  border-bottom: 4px solid #0F3675;
}
main#course p.leads,
main#career-step p.leads {
  margin: 0 0 5rem 0;
}
main#course .iconblock,
main#career-step .iconblock {
  margin: 0 0 5rem 0;
}
main#course .iconblock h3,
main#career-step .iconblock h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 2rem 0;
  padding: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  main#course .iconblock h3,
  main#career-step .iconblock h3 {
    font-size: 16px;
    margin: 0 0 1rem 0;
  }
}
main#course .iconblock .icon_grid,
main#career-step .iconblock .icon_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3rem;
}
@media screen and (max-width: 767px) {
  main#course .iconblock .icon_grid,
  main#career-step .iconblock .icon_grid {
    display: block;
  }
}
main#course .iconblock .icon_grid .box,
main#career-step .iconblock .icon_grid .box {
  background: #FFFFFF;
  padding: 2rem;
  border-radius: 2rem;
}
@media screen and (max-width: 767px) {
  main#course .iconblock .icon_grid .box,
  main#career-step .iconblock .icon_grid .box {
    margin: 0 0 1.5rem 0;
  }
}
main#course .iconblock .icon_grid .box .icon_header,
main#career-step .iconblock .icon_grid .box .icon_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 2rem 0;
}
main#course .iconblock .icon_grid .box .icon_header .icon,
main#career-step .iconblock .icon_grid .box .icon_header .icon {
  width: 60px;
}
main#course .iconblock .icon_grid .box .icon_header h4,
main#career-step .iconblock .icon_grid .box .icon_header h4 {
  padding: 0 0 0 2rem;
  flex: 1;
  font-size: clamp(1.8rem, 1.568rem + 0.3vw, 2rem);
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  main#course .iconblock .icon_grid .box .icon_header h4,
  main#career-step .iconblock .icon_grid .box .icon_header h4 {
    font-size: 16px;
    margin: 0 0 1rem 0;
  }
}
@media screen and (max-width: 767px) {
  main#course .zu,
  main#career-step .zu {
    width: 100%;
    overflow: hidden;
  }
  main#course .zu .zuin,
  main#career-step .zu .zuin {
    overflow-x: scroll;
  }
  main#course .zu .zuin .ind,
  main#career-step .zu .zuin .ind {
    width: 800px;
  }
}
main#course .step .step-layout,
main#career-step .step .step-layout {
  margin-bottom: 4rem;
}
main#course .step .step-layout .step-head,
main#career-step .step .step-layout .step-head {
  display: grid;
  gap: 8px;
  margin-bottom: 8px;
  grid-template-columns: 150px 150px 1fr;
}
@media screen and (max-width: 767px) {
  main#course .step .step-layout .step-head,
  main#career-step .step .step-layout .step-head {
    width: 100%;
    grid-template-columns: 90px 60px 1fr;
  }
}
main#course .step .step-layout .step-head div,
main#career-step .step .step-layout .step-head div {
  background-color: #0F3675;
  border-radius: 1rem;
  color: #fff;
  padding: 16px;
  text-align: center;
  vertical-align: middle;
}
main#course .step .step-layout .step-body .tr,
main#career-step .step .step-layout .step-body .tr {
  display: grid;
  grid-template-columns: 150px 150px 1fr;
  gap: 8px;
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  main#course .step .step-layout .step-body .tr,
  main#career-step .step .step-layout .step-body .tr {
    width: 100%;
    grid-template-columns: 90px 60px 1fr;
  }
}
main#course .step .step-layout .step-body .td,
main#career-step .step .step-layout .step-body .td {
  position: relative;
  z-index: 1;
  padding: 16px;
  min-height: 120px;
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
@media screen and (max-width: 767px) {
  main#course .step .step-layout .step-body .td,
  main#career-step .step .step-layout .step-body .td {
    padding: 16px 5px;
  }
}
main#course .step .step-layout .step-body .w1,
main#career-step .step .step-layout .step-body .w1 {
  text-align: center;
}
main#course .step .step-layout .step-body .w2,
main#career-step .step .step-layout .step-body .w2 {
  align-items: flex-start;
  padding-inline: 5%;
}
main#course .step .step-layout .step-body .td1,
main#career-step .step .step-layout .step-body .td1 {
  position: relative;
}
main#course .step .step-layout .step-body .td1::after,
main#career-step .step .step-layout .step-body .td1::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: calc(100% + 15px);
  background-color: #B1C4FA;
  clip-path: polygon(0px 0%, 50% 15px, 100% 0%, 100% calc(100% - 15px), 50% 100%, 0% calc(100% - 15px));
  border-radius: 0;
}
main#course .step .step-layout .step-body .td1 .note,
main#career-step .step .step-layout .step-body .td1 .note {
  display: block;
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  main#course .step .step-layout .step-body .td1 .note,
  main#career-step .step .step-layout .step-body .td1 .note {
    font-size: 10px;
  }
}
main#course .step .step-layout .step-body .td2,
main#career-step .step .step-layout .step-body .td2 {
  border-radius: 1rem;
  background-color: #E2E3F8;
}
main#course .step .step-layout .step-body .tr1 .td1::after,
main#career-step .step .step-layout .step-body .tr1 .td1::after {
  clip-path: polygon(0px 0%, 100% 0%, 100% calc(100% - 15px), 50% 100%, 0% calc(100% - 15px));
}
main#course .step .step-layout .step-body .tr2 .td1,
main#career-step .step .step-layout .step-body .tr2 .td1 {
  justify-content: flex-end;
  padding-bottom: 8px;
  padding-top: 30px;
}
main#course .step .step-layout .step-body .tr2 .td1::after,
main#career-step .step .step-layout .step-body .tr2 .td1::after {
  background-color: #D1C1EE;
}
main#course .step .step-layout .step-body .tr2 .td2,
main#career-step .step .step-layout .step-body .tr2 .td2 {
  background-color: #ECE2F4;
}
main#course .step .step-layout .step-body .tr3 .td1::after,
main#career-step .step .step-layout .step-body .tr3 .td1::after {
  background-color: #F6D1DA;
}
main#course .step .step-layout .step-body .tr3 .td2,
main#career-step .step .step-layout .step-body .tr3 .td2 {
  background-color: #F7E7EE;
}
main#course .step .step-layout .step-body .tr4 .td1::after,
main#career-step .step .step-layout .step-body .tr4 .td1::after {
  background-color: #F7D7C8;
}
main#course .step .step-layout .step-body .tr4 .td2,
main#career-step .step .step-layout .step-body .tr4 .td2 {
  background-color: #F7E8E9;
}
main#course .step .detail,
main#career-step .step .detail {
  font-size: 12px;
}
main#course .next_step,
main#career-step .next_step {
  margin-top: 10rem;
}
main#course .next_step .next_step_block,
main#career-step .next_step .next_step_block {
  background: #FFFFFF;
  padding: 3rem 5rem;
  border-radius: 3rem;
}
@media screen and (max-width: 767px) {
  main#course .next_step .next_step_block,
  main#career-step .next_step .next_step_block {
    overflow-x: auto;
    padding: 2rem;
  }
}
main#course .next_step .next_step_block .layout,
main#career-step .next_step .next_step_block .layout {
  display: flex;
  height: 560px;
}
@media screen and (max-width: 767px) {
  main#course .next_step .next_step_block .layout,
  main#career-step .next_step .next_step_block .layout {
    width: 600px;
    height: 360px;
  }
}
main#course .next_step .next_step_block .layout .box,
main#career-step .next_step .next_step_block .layout .box {
  width: 25%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
main#course .next_step .next_step_block .layout .box h3,
main#career-step .next_step .next_step_block .layout .box h3 {
  text-align: center;
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
}
main#course .next_step .next_step_block .layout .box h3 span,
main#career-step .next_step .next_step_block .layout .box h3 span {
  font-size: clamp(3rem, 1.84rem + 1.5vw, 4rem);
}
main#course .next_step .next_step_block .layout .box .job,
main#career-step .next_step .next_step_block .layout .box .job {
  border-radius: 2rem 0 0 0;
  padding: 2rem;
  background-color: #E8EEFE;
}
main#course .next_step .next_step_block .layout .box .job span,
main#career-step .next_step .next_step_block .layout .box .job span {
  display: block;
  background-color: #fff;
  border-radius: 100px;
  text-align: center;
  font-size: clamp(1.5rem, 1.224rem + 0.4vw, 1.8rem);
  line-height: 1;
  padding: 10px;
}
main#course .next_step .next_step_block .layout .box p,
main#career-step .next_step .next_step_block .layout .box p {
  padding: 0 2rem 2rem;
  background-color: #E8EEFE;
  font-size: clamp(1.2rem, 0.736rem + 0.6vw, 1.6rem);
}
@media screen and (max-width: 767px) {
  main#course .next_step .next_step_block .layout .box p,
  main#career-step .next_step .next_step_block .layout .box p {
    padding: 0 1rem 1rem;
  }
}
main#course .next_step .next_step_block .layout .year1,
main#career-step .next_step .next_step_block .layout .year1 {
  height: 100%;
}
main#course .next_step .next_step_block .layout .year1 .job,
main#career-step .next_step .next_step_block .layout .year1 .job {
  background-color: #E8EEFE;
}
main#course .next_step .next_step_block .layout .year1 p,
main#career-step .next_step .next_step_block .layout .year1 p {
  background-color: #E8EEFE;
  height: 30%;
}
@media screen and (max-width: 767px) {
  main#course .next_step .next_step_block .layout .year1 p,
  main#career-step .next_step .next_step_block .layout .year1 p {
    height: 35%;
    line-height: 1.5;
  }
}
main#course .next_step .next_step_block .layout .year2,
main#career-step .next_step .next_step_block .layout .year2 {
  height: 100%;
}
main#course .next_step .next_step_block .layout .year2 .job,
main#career-step .next_step .next_step_block .layout .year2 .job {
  background-color: #F2EDFA;
}
main#course .next_step .next_step_block .layout .year2 p,
main#career-step .next_step .next_step_block .layout .year2 p {
  background-color: #F2EDFA;
  height: 45%;
}
@media screen and (max-width: 767px) {
  main#course .next_step .next_step_block .layout .year2 p,
  main#career-step .next_step .next_step_block .layout .year2 p {
    height: 45%;
  }
}
main#course .next_step .next_step_block .layout .year3,
main#career-step .next_step .next_step_block .layout .year3 {
  height: 100%;
}
main#course .next_step .next_step_block .layout .year3 .job,
main#career-step .next_step .next_step_block .layout .year3 .job {
  background-color: #FDF2F4;
}
main#course .next_step .next_step_block .layout .year3 p,
main#career-step .next_step .next_step_block .layout .year3 p {
  background-color: #FDF2F4;
  height: 60%;
}
@media screen and (max-width: 767px) {
  main#course .next_step .next_step_block .layout .year3 p,
  main#career-step .next_step .next_step_block .layout .year3 p {
    height: 55%;
  }
}
main#course .next_step .next_step_block .layout .year4,
main#career-step .next_step .next_step_block .layout .year4 {
  height: 100%;
}
main#course .next_step .next_step_block .layout .year4 .job,
main#career-step .next_step .next_step_block .layout .year4 .job {
  background-color: #FDF3EF;
}
main#course .next_step .next_step_block .layout .year4 p,
main#career-step .next_step .next_step_block .layout .year4 p {
  background-color: #FDF3EF;
  height: 75%;
}
@media screen and (max-width: 767px) {
  main#course .next_step .next_step_block .layout .year4 p,
  main#career-step .next_step .next_step_block .layout .year4 p {
    height: 80%;
  }
}
main#course .hrd,
main#career-step .hrd {
  margin-top: 8rem;
  margin-bottom: 0;
}
main#course .hrd#hrd-2,
main#career-step .hrd#hrd-2 {
  margin-bottom: 6rem;
}
main#course .hrd .system_grid,
main#career-step .hrd .system_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  main#course .hrd .system_grid,
  main#career-step .hrd .system_grid {
    margin: 0 0 1rem 0;
  }
}
main#course .hrd .system_grid h3,
main#career-step .hrd .system_grid h3 {
  margin: 0;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  main#course .hrd .system_grid,
  main#career-step .hrd .system_grid {
    display: block;
  }
}
main#course .hrd .system_grid.center,
main#career-step .hrd .system_grid.center {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  main#course .hrd .system_grid.center,
  main#career-step .hrd .system_grid.center {
    display: block;
  }
}
main#course .hrd .system_grid.center .box,
main#career-step .hrd .system_grid.center .box {
  width: 30%;
}
@media screen and (max-width: 767px) {
  main#course .hrd .system_grid.center .box,
  main#career-step .hrd .system_grid.center .box {
    width: 100%;
    margin: 0 0 1rem 0;
  }
}
main#course .hrd .system_grid.center .box.wide,
main#career-step .hrd .system_grid.center .box.wide {
  width: 100%;
  margin: 0 0 1rem 0;
}
main#course .hrd .system_grid.center .system_grid .box,
main#career-step .hrd .system_grid.center .system_grid .box {
  width: 100%;
}
main#course .hrd .system_grid.center .system_grid .box h3,
main#career-step .hrd .system_grid.center .system_grid .box h3 {
  font-size: 18px;
  line-height: 1.5;
  margin: 0;
}
main#course .hrd .system_grid .box,
main#career-step .hrd .system_grid .box {
  padding: 2rem;
  border-radius: 2rem;
  background: #FFFFFF;
}
@media screen and (max-width: 767px) {
  main#course .hrd .system_grid .box,
  main#career-step .hrd .system_grid .box {
    border-radius: 1rem;
  }
}
main#course .hrd .system_grid .box.wide,
main#career-step .hrd .system_grid .box.wide {
  grid-column: span 3;
  padding: 3rem;
  border-radius: 1rem;
}
@media screen and (max-width: 767px) {
  main#course .hrd .system_grid .box.wide,
  main#career-step .hrd .system_grid .box.wide {
    padding: 1.5rem;
  }
}
main#course .hrd .system_grid .box.wide p,
main#career-step .hrd .system_grid .box.wide p {
  margin: 0 0 1em 0;
}
main#course .hrd .system_grid .box.wide h4,
main#career-step .hrd .system_grid .box.wide h4 {
  position: relative;
  padding: 0 0 0 1em;
  margin: 0 0 1rem 0;
}
main#course .hrd .system_grid .box.wide h4::before,
main#career-step .hrd .system_grid .box.wide h4::before {
  position: absolute;
  top: 0;
  left: 0%;
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  display: inline-block;
  border-radius: 50%;
  background: #D6007F;
  margin: 0.7em 0.7rem 0 0;
}
@media screen and (max-width: 767px) {
  main#course .hrd .system_grid .box,
  main#career-step .hrd .system_grid .box {
    margin: 0 0 1.5rem 0;
  }
}
main#course .hrd .system_grid .box h3,
main#career-step .hrd .system_grid .box h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 1rem 0;
  padding: 0 0 0;
}
@media screen and (max-width: 767px) {
  main#course .hrd .system_grid .box h3,
  main#career-step .hrd .system_grid .box h3 {
    font-size: 18px;
  }
}
main#course .hrd .system_grid .box .icon_header,
main#career-step .hrd .system_grid .box .icon_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 1rem 0;
}
main#course .hrd .system_grid .box .icon_header .icon,
main#career-step .hrd .system_grid .box .icon_header .icon {
  width: 70px;
  margin: 0 1rem 0 0;
}
@media screen and (max-width: 767px) {
  main#course .hrd .system_grid .box .icon_header .icon,
  main#career-step .hrd .system_grid .box .icon_header .icon {
    width: 50px;
  }
}
main#course .hrd .system_grid .box .icon_header h3,
main#career-step .hrd .system_grid .box .icon_header h3 {
  flex: 1;
  margin: 0;
  font-size: clamp(1.8rem, 1.568rem + 0.3vw, 2rem);
}
@media screen and (max-width: 767px) {
  main#course .hrd .system_grid .box .icon_header h3,
  main#career-step .hrd .system_grid .box .icon_header h3 {
    font-size: 16px;
  }
}
main#course .hrd .view_flex,
main#career-step .hrd .view_flex {
  display: flex;
}
@media screen and (max-width: 767px) {
  main#course .hrd .view_flex,
  main#career-step .hrd .view_flex {
    display: block;
  }
}
main#course .hrd .view_flex p,
main#career-step .hrd .view_flex p {
  margin: 0 !important;
}
main#course .hrd .view_flex .viewmore_btn,
main#career-step .hrd .view_flex .viewmore_btn {
  margin: 0 1rem 0 0;
}
@media screen and (max-width: 767px) {
  main#course .hrd .view_flex .viewmore_btn,
  main#career-step .hrd .view_flex .viewmore_btn {
    margin: 0 0 1rem 0;
    width: 100%;
    display: block;
    font-feature-settings: "palt";
  }
}
main#course .hrd .view_flex .viewmore_btn a,
main#career-step .hrd .view_flex .viewmore_btn a {
  border-radius: 5rem;
  border: 1px solid var(--2, #D6007F);
  position: relative;
  color: var(--2, #D6007F);
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 5rem 1.5rem 2rem;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  main#course .hrd .view_flex .viewmore_btn a,
  main#career-step .hrd .view_flex .viewmore_btn a {
    padding: 1rem 4rem 1rem 2rem;
  }
}
main#course .hrd .view_flex .viewmore_btn a:hover,
main#career-step .hrd .view_flex .viewmore_btn a:hover {
  background: #a50063;
  color: #FFFFFF;
}
main#course .hrd .view_flex .viewmore_btn a:hover .round_icon,
main#career-step .hrd .view_flex .viewmore_btn a:hover .round_icon {
  background: #FFFFFF;
}
main#course .hrd .view_flex .viewmore_btn a:hover .round_icon::before,
main#career-step .hrd .view_flex .viewmore_btn a:hover .round_icon::before {
  background: rgba(255, 255, 255, 0.4);
}
main#course .hrd .view_flex .viewmore_btn a p,
main#career-step .hrd .view_flex .viewmore_btn a p {
  line-height: 1;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  main#course .hrd .view_flex .viewmore_btn a p,
  main#career-step .hrd .view_flex .viewmore_btn a p {
    font-size: 1rem;
    line-height: 1.5;
  }
}
main#course .hrd .view_flex .viewmore_btn a .round_icon,
main#career-step .hrd .view_flex .viewmore_btn a .round_icon {
  right: 2rem;
}
main#course .hrd .blue_box,
main#career-step .hrd .blue_box {
  background: #F0F3F7;
  padding: 3rem;
  border-radius: 3rem;
}
@media screen and (max-width: 767px) {
  main#course .hrd .blue_box,
  main#career-step .hrd .blue_box {
    padding: 1rem;
    border-radius: 1rem;
  }
}
main#course .hrd .blue_box .in,
main#career-step .hrd .blue_box .in {
  margin: 0 0 3rem 0;
}
main#course .hrd .blue_box .in:last-child,
main#career-step .hrd .blue_box .in:last-child {
  margin: 0;
}
@media screen and (max-width: 767px) {
  main#course .hrd .blue_box .in,
  main#career-step .hrd .blue_box .in {
    margin: 0 0 2rem 0;
  }
}
@media screen and (max-width: 767px) {
  main#course .hrd .blue_box .in .icon_header .icon,
  main#career-step .hrd .blue_box .in .icon_header .icon {
    width: 20%;
  }
}
main#course .hrd .blue_box .box,
main#career-step .hrd .blue_box .box {
  border: 1px solid #0F3675;
}
main#course .hrd#hrd .lead,
main#career-step .hrd#hrd .lead {
  margin-bottom: 5rem;
}
main#course .hrd#hrd .blue_box,
main#career-step .hrd#hrd .blue_box {
  background-color: #fff;
}
main#course .hrd#hrd .blue_box h4,
main#career-step .hrd#hrd .blue_box h4 {
  position: relative;
  padding: 0 0 0 2rem;
  margin-bottom: 1rem;
}
main#course .hrd#hrd .blue_box h4::before,
main#career-step .hrd#hrd .blue_box h4::before {
  position: absolute;
  top: 0.7em;
  left: 0%;
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background: #D6007F;
  margin: 0 0.5em 0 0;
}